Upcoming Events gives 500 Error

Using discourse event plugin it seems a recent release broke the Upcoming Event link:

image

image

Repository Status
discourse v2.7.8
docker_manager 19cbd60 Up to date
discourse-adplugin 1d47138 Up to date
discourse-calendar 7d583a9 Up to date
strava_onebox 5e6bf4e Up to date
trailforks_onebox 1f90eda Up to date

try and upgrade you version as we are on 2.8.0.beta6 already

I’d rather not move to a beta release and risk breaking anything else. I can wait for the fix.

1 Like

Beta may not mean what you think it does.

5 Likes

Thanks for that info. I’m now on “tests-passing” branch.

Still getting same “Upcoming events” broken link.

1 Like

This is still an issue for me on 2.8.0.beta7, is this an issue other people are seeing?

No you’re not alone. I’m on the latest release and have the exact same issue

1 Like

Present in 2.8.0.beta10

I don’t see it in bare 2.8.0.beta10 ( b0dd1b1200 ) :thinking:, maybe some other plugins are involved?

Maybe it’s little bit off topic but I’ve been receiving many 404 code errors. So is there a difference between the two?

When are you seeing these? Or are they in the logs? If it’s the latter, then it’s likely just script kiddies.